/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Proc/Killall.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Proc/Killfam.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Proc/ProcessTable.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Proc/ProcessTable/Process.pm
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/Proc/example.pl
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Proc/ProcessTable/Process/autosplit.ix
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Proc/ProcessTable/ProcessTable.bs
/opt/perl/lib/site_perl/5.8.3/PA-RISC2.0/auto/Proc/ProcessTable/ProcessTable.sl
/opt/perl/man/man3/Proc::Killall.3
/opt/perl/man/man3/Proc::Killfam.3
/opt/perl/man/man3/Proc::ProcessTable.3
/opt/perl/man/man3/Proc::ProcessTable::Process.3
